.workspace-source-ctn {
  display: flex;
  flex: 1;
  flex-direction: column;
  height: 100%;
  background-color: var(--pr-main-bg-color);
}

.workspace-source-header {
  display: flex;
  justify-content: flex-end;
  padding: 0.5rem 1rem;
}
.workspace-source-header-title {
  display: flex;
  flex: 1;
  align-items: center;
  font-weight: bold;
}
.workspace-source-header-btn {
  display: flex;
  flex-direction: row;
  margin-left: 1rem;
}
